<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         point="org.eclipse.help.toc">
      <toc
            file="toc.xml"
            primary="true">
      </toc>
      <index
            path="index">
      </index>
      <toc
            file="tocreference.xml">
      </toc>
      <toc
            file="tocsamples.xml">
      </toc>
      <toc
            file="tocguide.xml">
      </toc>
   </extension>
   <extension
         point="org.eclipse.pde.core.javadoc">
      <javadoc
            path="html/reference/api">
         <plugin
               id="org.eclipse.mtj.core">
         </plugin>
         <plugin
               id="org.eclipse.mtj.ui">
         </plugin>
      </javadoc>
   </extension>

</plugin>
